# POST /docmee/v1/api/pptjson/json2ppt

**Method**: `POST`
**Endpoint**: `/docmee/v1/api/pptjson/json2ppt`

## Request Parameters

### Header Parameters

```text
Content-Type
string
Required
Example:
application/json
Authorization
string
Optional
Default Value:
Bearer {{YOUR_API_KEY}}
```

### Body Parameters application/json

```text
width
integer
Required
height
integer
Required
pages
array
[string]
Required
font
array
[string]
Required
slideMasters
array
[string]
Required
version
string
Required
Example
{
"width"
:
0
,
"height"
:
0
,
"pages"
:
[
"string"
]
,
"font"
:
[
"string"
]
,
"slideMasters"
:
[
"string"
]
,
"version"
:
"string"
}
```

## Example Request

### Shell

```bash
curl --location --request POST '/docmee/v1/api/pptjson/json2ppt' \
--header 'Authorization: Bearer {{YOUR_API_KEY}}' \
--header 'Content-Type: application/json' \
--data-raw '{
    "width": 0,
    "height": 0,
    "pages": [
        "string"
    ],
    "font": [
        "string"
    ],
    "slideMasters": [
        "string"
    ],
    "version": "string"
}'
```

## Response

### 🟢 200 Success

**Content Type**: `application/json`

#### Response Schema

```text
object
```

#### Example

```json
{}
```
